uuid: e14977c4-f040-4c57-8175-af2c07636e2b
langcode: ru
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Опубликовать комментарий'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
